[
    {
        "secret": "Up741PkSVTTbXsDjd0OVjfbBmM3ggcYV",
        "validity": "31.07.2025",
        "folders": [
            {
                "foldername": "Gottesdienste",
                "folderpath": "/mnt/Gottesdienste"
            },
            {
                "foldername": "Jugendgottesdienste",
                "folderpath": "/mnt/Jugendgottesdienste"
            }
        ]
    },
    {
        "secret": "PstSQSkfVT6r2CScEWyupqVAfVCDR6aq",
        "validity": "21.08.2025",
        "folders": [
            {
                "foldername": "Missionskonferenz",
                "folderpath": "/mnt/Missionskonferenz"
            }
        ]
    }
]